« 急遽 | トップページ | 流行ってるなぁ »

2008.01.29

1.1.1

IronPythonの1.1.1のDLLの参照プロパティのアセンブリ名のバージョンが1.1.0のままなんだけど、このせいでWarningでまくりだなぁ。まだ、あんまり.NET方面になれてないんですが、そういうもんでいいんですかねぇ。

« 急遽 | トップページ | 流行ってるなぁ »

Programming」カテゴリの記事

コメント

この記事へのコメントは終了しました。